Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 971339 - [site-changes-integration][UI_227]The "perl", "mysql","postgresql" links on home page will return 404 page.
[site-changes-integration][UI_227]The "perl", "mysql","postgresql" links on h...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Justin Harris
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 06:12 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:18:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-06 06:12:27 EDT
Description of problem:

Checked the "Perl",“mysql”,"postgresql" links on home page, they will return 404 page.

Version-Release number of selected component (if applicable):
INT
The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Check the "Perl","Mysql","postgresql" links on home page
2.
3.

Actual results:

They will return 404 page.

Expected results:

They should redirect to correct page.

Additional info:
Comment 1 Clayton Coleman 2013-06-07 12:16:24 EDT
The content may not have been copied.
Comment 2 Yujie Zhang 2013-06-08 03:04:01 EDT
Tested on STG, the above links are available now, I will verify this bug once it is on qa.
Comment 3 Yujie Zhang 2013-06-08 23:33:20 EDT
Tested on STG, the links are available now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.